
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PCIELM4_SingleAxis", "PCIELM4_SingleAxis\PCIELM4_SingleAxis.vcproj", "{FBE9E7AB-D4EA-4E0F-9C0F-42418B2405EE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FBE9E7AB-D4EA-4E0F-9C0F-42418B2405EE}.Debug|Win32.ActiveCfg = Debug|Win32
		{FBE9E7AB-D4EA-4E0F-9C0F-42418B2405EE}.Debug|Win32.Build.0 = Debug|Win32
		{FBE9E7AB-D4EA-4E0F-9C0F-42418B2405EE}.Release|Win32.ActiveCfg = Release|Win32
		{FBE9E7AB-D4EA-4E0F-9C0F-42418B2405EE}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
